=== Supermarket Ecommerce ===
Contributors: Luzuk
Tags: one-column, two-columns, right-sidebar, left-sidebar, grid-layout, custom-colors, custom-background, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, rtl-language-support, full-width-template, threaded-comments, translation-ready, blog, e-commerce, portfolio
Requires at least: 5.0
Tested up to: 5.3.2
Requires PHP: 7.2.14
Stable tag: 0.3.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html

Supermarket ecommerce is an exceptional WordPress theme and if you are interested to do a great business by opening a supermarket store, this is the exceptional choice and because of its multipurpose nature, you can sell anything under the sun when it comes to retail stores. This particular theme is of immense benefit in case you are interested in opening up an online apparel and fashion accessories store. 

== Description ==

Supermarket ecommerce is an exceptional WordPress theme and if you are interested to do a great business by opening a supermarket store, this is the exceptional choice and because of its multipurpose nature, you can sell anything under the sun when it comes to retail stores. This particular theme is of immense benefit in case you are interested in opening up an online apparel and fashion accessories store. It is good for not only the cosmetics shops but also for the sports equipment shop, jewellery store or the mobile store. With supermarket eCommerce WordPress theme you can set up the online store for grocery or the food delivery. It has almost all the right features that can take your business across boundaries and you can display all the relevant business information and do the entire product sale online.  Because of its core compatibility with the WooCommerce plugin, it has a special design for the shops a well as ecommerce sites and you can open all types of stores right from fashion to technology and the ultimate credit goes to its multipurpose, minimal and elegant features apart from being responsive as well as sophisticated. Above all, it is beautiful and responsive feature makes it adjustable with various screen sizes. 

== Resources ==
Supermarket Ecommerce WordPress Theme, Copyright 2019 Luzuk
Supermarket Ecommerce is distributed under the terms of the GNU GPL

Supermarket Ecommerce bundles the following third-party resources:

- Mark Otto and Jacob Thornton
- copyright 2011-2018, Mark Otto and Jacob Thornton
- https://github.com/twbs/bootstrap/releases/download/v4.0.0/bootstrap-4.0.0-dist.zip 
- License: MIT License (MIT) 
- https://github.com/twbs/bootstrap/blob/master/LICENSE

- Alexander Farkas
- Copyright 2014, Alexander Farkas
- https://github.com/aFarkas/html5shiv
- Licenses: MIT/GPL2
- https://github.com/aFarkas/html5shiv

- Dave Gandy
- Copyright July 12, 2018, Dave Gandy 
- https://github.com/FortAwesome/Font-Awesome.git
- License: Font Awesome Free 5.0.6
- http://fontawesome.com/license

- Joeldbirch 
- Copyright 2013, Justin Tadlock 
- https://github.com/joeldbirch/superfish.git 
- License: Free to use and abuse under the MIT license. v1.7.9 
- https://github.com/joeldbirch/superfish/blob/master/MIT-LICENSE.txt

- Justin Tadlock 
- Copyright 2016, Justin Tadlock.
- License: All code, unless otherwise noted, is licensed under the GNU GPL, version 2 or later.
- https://github.com/justintadlock/trt-customizer-pro

Stocksnap Images
License: CC0 1.0 Universal (CC0 1.0) 
Source: https://stocksnap.io/license

Slider image, Copyright Tanja Heffner
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/8AYJY0K62O

Post image, Copyright Camila Damásio
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/8LNCFCLZ45

Post image, Copyright Diego
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/1WKDTOX1FA

Product image, Copyright Freestocks.org
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/EC1PNPT1N1

Product image, Copyright The Lazy Artist Gallery
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/0FMO7ARXDL

Product image, Copyright Alex Andrews
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/IBMM28VJN4

Product image, Copyright Nordwood Themes
License: CC0 1.0 Universal (CC0 1.0)
Source: https://stocksnap.io/photo/ZMX5OHO8MG

== Changelog ==

= 0.1 =
	- Initial Version Released.

= 0.2 =
	- Changed Navigation style.
	- Added keyboard Navigation.
	- Added Skip to content part.
	- Added post formats.
	- Added language folder.

= 0.3 =
	- Changed headings as per accessability.
	- Changes done in readme.txt file.
	- Changed some code in function.php file.

= 0.3.1 =
	- Resolved some theme errors.
	- Added Show/Hide Site Title & Tagline option.
	- Updated pot file.